View Issue Details

IDProjectCategoryView StatusLast Update
0015522MediaMonkey 5Main Panelpublic2020-09-15 10:54
ReporterLudek Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015522: New auto-playlist cannot be created without 'Info panel' sub-view shown
DescriptionAs reported here: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=93968

I cannot create a new AutoPlaylist unless i have Info Panel turned on. This seems an unnecessary dependency. When i select new Autoplaylist it should automatically display the filter to create the list.
TagsNo tags attached.
Fixed in build2165

Relationships

related to 0016928 closedLudek Auto-playlist criteria is not shown for custom views with 'Info Panel' disabled 

Activities

Ludek

2019-03-05 20:12

developer   ~0052874

Fixed in 2165

peke

2019-03-06 02:01

developer   ~0052884

Verified 2165

New playlist now can be created.